<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Успех</title>
    </head>
    <body>
        <h1 style="color:green" align="center">Вы успешно зарегистрированы</h1>
    </body>
</html>
